<?php echo $header; ?>
<div id="content">
<div class="breadcrumb">
  <?php foreach ($breadcrumbs as $breadcrumb) { ?>
  <?php echo $breadcrumb['separator']; ?><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a>
  <?php } ?>
</div>
<?php if ($error_warning) { ?>
<div class="warning"><?php echo $error_warning; ?></div>
<?php } ?>
<div class="box">
  <div class="heading">
    <h1> <img src="view/image/module.png" alt="" /><?php echo $heading_title; ?></h1>
    <div class="buttons"><a onclick="$('#form').submit();" class="button"><span><?php echo $button_save; ?></span></a><a onclick="location = '<?php echo $cancel; ?>';" class="button"><span><?php echo $button_cancel; ?></span></a></div>
  </div>
  <div class="content">
    <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
      <table class="form">
        <tr>
          <td><?php echo $text_expire_days; ?></td>
          <td><input type="text" name="expire_days" value="<?php echo $expire_days; ?>" size="1" /></td>
        </tr>
        <tr>
          <td><?php echo $text_expire_status_from; ?></td>
          <td><select name="expire_status_from">
              <?php foreach ($statuses as $status) { ?>
               <option value="<?php echo $status['order_status_id']; ?>" <?php 
                echo ($status['order_status_id'] == $expire_status_from ? 'selected="selected">' : '>').$status['name']; ?></option>
              <?php } ?></td>
        </tr>
        <tr>
          <td><?php echo $text_expire_status_to; ?></td>
          <td><select name="expire_status_to">
              <?php foreach ($statuses as $status) { ?>
               <option value="<?php echo $status['order_status_id']; ?>" <?php 
                echo ($status['order_status_id'] == $expire_status_to ? 'selected="selected">' : '>').$status['name']; ?></option>
              <?php } ?></td>
        </tr>
        <tr>
          <td><?php echo $text_expire_comment; ?></td>
          <td><input type="text" name="expire_comment" value="<?php echo $expire_comment; ?>" size="100" /></td>
        </tr>
        <tr>
          <td><?php echo $text_expire_notify; ?></td>
          <td><input type="checkbox" name="expire_notify" <?php echo ($expire_notify ? 'checked' : '') ?> /></td>
        </tr>
      </table>
    </form>
  </div>
</div>
<?php echo $footer; ?>
