<?php  
class ControllerModuleExpireOrders extends Controller {

    public function index($setting) {

        $data = array();

        $data['order_status_id'] = $this->config->get('expire_status_to');
        $data['notify'] = $this->config->get('expire_notify');
        $data['comment'] = $this->config->get('expire_comment');
        $data['days'] = $this->config->get('expire_days');
        $data['status_from'] = $this->config->get('expire_status_from');

        if ($data['days'] && $data['status_from'] && $data['order_status_id']) {

            $this->load->model('tool/expire_orders');
            $orders = $this->model_tool_expire_orders->getOrdersToExpire($data);

            foreach ($orders as $order) {
                $this->model_tool_expire_orders->addOrderHistory($order['order_id'], $data);
            }
        }

        $this->redirect(HTTP_SERVER);
    }
}
?>
